{
  "alfredsnippet": {
    "snippet": "咖啡廳插畫風（Cafe Illustration Style）",
    "uid": "56656B2C-2C36-4699-AF48-066F209A49F4",
    "name": "咖啡廳插畫風（Cafe Illustration Style）",
    "keyword": "cafe-illustration"
  }
}
